@charset "utf-8";
/* Copyright 2019 FSFIELD All Rights Reserved. */

@media screen and (min-width:1025px){ /* 表示領域が1025px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	トップページ

	------------------------------------------------------------ */

	/* 見出し
	---------------------------------------------- */
	.ttl_home01,
	.ttl_home02,
	.ttl_home03{
		color: #1F4791;
		font-weight: bold;
		line-height: 1.2;
		text-align: center;
		letter-spacing: 0.1em;
	}

	.ttl_home01,
	.ttl_home02{font-size: 8rem;}

	.ttl_home03{
		font-size: 2rem;
		text-align: left;
	}

	/* メインビジュアル
	---------------------------------------------- */
	.mv{
		position: relative;
		overflow: hidden;
	}
	.mv .slider{opacity: 0;}
	.mv .slider.slick-initialized{opacity: 1;}
	.mv .slider li{
		width: 100vw;
		height: 100vh;
	}

	.mv .slider li.slide1{
		background: #ECF4FF url(../images/home/pc/img_slide01.jpg) no-repeat center bottom;
		background-size: contain;
	}

	.mv .slider li.slide2{
		background: #E2EBFA url(../images/home/pc/img_slide02.jpg) no-repeat center bottom;
		background-size: contain;
	}

	.mv .slider li.slide2 a{
		display: block;
		width: 100vw;
		height: 100vh;
	}

	/* Arrows */
	.slick-prev{
		background: url(../images/ico_arrow05.png) no-repeat center;
		background-size: 100%;
		border: none;
		font-size: 0;
		width: 24px;
		height: 40px;
		cursor: pointer;
		outline: none;
		position: absolute;
		top: 50%;
		left: 2.5%;
		z-index: 1;
	}

	.slick-next{
		background: url(../images/ico_arrow06.png) no-repeat center;
		background-size: 100%;
		border: none;
		font-size: 0;
		width: 24px;
		height: 40px;
		cursor: pointer;
		outline: none;
		position: absolute;
		top: 50%;
		right: 2.5%;
		z-index: 1;
	}

	.slick-prev:hover{
		background:url(../images/ico_arrow07.png) no-repeat center;
		background-size: 100%;
	}

	.slick-next:hover{
		background:url(../images/ico_arrow08.png) no-repeat center;
		background-size: 100%;
	}

	/* メッセージ
	---------------------------------------------- */
	#message{
		position: relative;
		overflow: hidden;
	}

	#message .ttl_home01{
		text-align: left;
		margin-bottom: 20px;
	}

	.message_inner01{
		position: relative;
		max-width: 1560px;
		padding: 135px 0 180px;
		margin-left: auto;
	}
	
	.message_inner01::before{
		content: "";
		display: block;
		background: url("../images/home/pc/bg_home01.png") no-repeat right bottom;
		background-size: 58% auto;
		position: absolute;
		bottom: 0;
		right: 0;
		width: 100%;
		max-width: 1500px;
		height: 100%;
	}

	.txt_message01{
		color: #1F4791;
		font-weight: bold;
		font-size: 4rem;
		margin-bottom: 40px;
	}

	.txt_message02{
		position: relative;
		color: #1F4791;
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 2;
		margin-bottom: 50px;
	}

	.txt_message03{
		color: #1F4791;
		font-weight: bold;
		font-size: 3rem;
		margin-bottom: 20px;
	}


	/* 政策について
	---------------------------------------------- */
	#policy{
		position: relative;
		overflow: hidden;
		background: #F5FAFF;
		padding-top: 80px;
	}

	#policy .ttl_home01{
		text-align: left;
		margin-bottom: 40px;
	}

	.policy_inner01{
		position: relative;
		background: url("../images/home/pc/bg_home02.png") no-repeat left bottom;
		background-size: 49.28% auto;
		max-width: 1400px;
		padding: 0 0 220px;
		margin: 0 auto;
	}
	
	.policy_box{
		padding: 50px 0 0 48%;
	}
	
	#policy .list_type01 li a{
		background-position-y: 0.65em;
		padding: 5px 0 5px 30px;
	}


	/* 活動報告/お知らせ
	---------------------------------------------- */
	#news{
		position: relative;
		overflow: hidden;
		max-width: 1200px;
		padding: 140px 0 0;
		margin: 0 auto;
	}

	#news .ttl_home02{margin-bottom: 50px;}

	#news .list_type01{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content: flex-end;
		justify-content: flex-end;
	}

	.news_inner{margin-bottom: 25px;}


	/* ブログ
	---------------------------------------------- */
	#blog{
		position: relative;
		overflow: hidden;
		max-width: 1200px;
		padding: 140px 0 130px;
		margin: 0 auto;
	}

	#blog .ttl_home01{margin-bottom: 50px;}

	#blog .list_type01{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content: flex-end;
		justify-content: flex-end;
	}

	.blog_inner{margin-bottom: 25px;}

	.txt_blog01{
		color: #1F4791;
		font-size: 2rem;
		font-weight: bold;
		margin-bottom: 40px;
	}

	/* 地域で活躍する人たち
	---------------------------------------------- */
	#area_people{
		position: relative;
		overflow: hidden;
		max-width: 1200px;
		padding: 140px 0 130px;
		margin: 0 auto;
	}

	#area_people .ttl_home01{margin-bottom: 50px;}

	#area_people .list_type01{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content: flex-end;
		justify-content: flex-end;
	}

	.area_people_inner{margin-bottom: 25px;}

	.txt_area_people01{
		color: #1F4791;
		font-size: 2rem;
		font-weight: bold;
		margin-bottom: 40px;
	}

	/* 過去の寄稿文
	---------------------------------------------- */
	#contribution{
		position: relative;
		overflow: hidden;
		max-width: 1200px;
		padding: 140px 0 130px;
		margin: 0 auto;
	}

	#contribution .ttl_home01{margin-bottom: 50px;}

	#contribution .list_type01{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content: flex-end;
		justify-content: flex-end;
	}

	.contribution_inner{margin-bottom: 25px;}

	.txt_contribution01{
		color: #1F4791;
		font-size: 2rem;
		font-weight: bold;
		margin-bottom: 40px;
	}

	/* プロフィール
	---------------------------------------------- */
	#profile{
		position: relative;
		overflow: hidden;
		padding: 140px 0 0;
		background: #EDF4FD;width: 100%;
	}
	
	#profile::before{
		content: "";
		display: block;
		position: absolute;
		left: 60%;
		bottom: 0;
		background: url("../images/home/pc/bg_home03.jpg") no-repeat left bottom;
		background-size: contain;
		width: 100%;
		max-width: 690px;
		height: 67.0vw;
		max-height: 900px;
	}

	#profile .ttl_home03{margin-bottom: 10px;}

	.profile_inner01{
		position: relative;
		color: #1F4691;
		font-weight: bold;
		max-width: 1200px;
		padding-bottom: 40px;
		margin: 0 auto;
	}
	
	.wrap_profile{
		display:-webkit-flex;
		display:flex;
		-webkit-align-items:flex-end;
		align-items:flex-end;
		margin-bottom: 40px;
	}

	.txt_profile01{
		color: #1F4691;
		font-size: 8rem;
		line-height: 1.2;
		margin-right: 15px;
	}

	.txt_profile02{
		font-size: 3rem;
		line-height: 1.2;
		margin-bottom: 10px;
	}

	.txt_profile03{
		line-height: 2;
		margin-bottom: 30px;
	}

	.tbl_home01{
		width: 60%;
		margin-bottom: 30px;
	}

	.tbl_home01 th{
		width: 90px;
		vertical-align: top;
	}

	.tbl_home01 th,
	.tbl_home01 td{
		color: #1F4691;
		font-weight: bold;
		line-height: 2;
	}


	/* 応援する
	---------------------------------------------- */
	#cheering{
		position: relative;
		background: #FFF;
		max-width: 1200px;
		padding: 140px 0 130px;
		margin: 0 auto;
	}

	#cheering .ttl_home01{
		text-align: left;
		margin-bottom: 70px;
	}
	
	.txt_cheering01{margin-bottom: 10px;}

	.txt_cheering01 a{
		display: block;
		background: url("../images/ico_arrow02.png") no-repeat left 0.5em;
		background-size: 20px;
		color: #1F4791;
		font-size: 2rem;
		font-weight: bold;
		padding-left: 35px;
	}

	.cheering_inner01{
		display:-webkit-flex;
		display:flex;
		-webkit-flex-wrap:wrap;
		flex-wrap:wrap;
		color: #1F4791;
		line-height: 2;
	}

	.cheering_inner01 .cheering_r p:last-child{margin-bottom: 0;}

	.cheering_inner01 .cheering_box{
		width: 46.5%;
		margin: 0 50px 40px 0;
	}

	.cheering_inner01 .cheering_box:nth-child(2n){margin-right: 0;}

	.cheering_inner01 .cheering_box:nth-child(3),
	.cheering_inner01 .cheering_box:nth-child(4){margin-bottom: 0;}


	/* ご意見/お問合せ
	---------------------------------------------- */
	#contact{
		position: relative;
		background: #EDF4FD;
		padding: 140px 0 130px;
	}

	#contact .ttl_home02{margin-bottom: 90px;}

	.contact_inner01{
		max-width: 1200px;
		margin: 0 auto;
	}

	.txt_contact01{
		color: #1F4691;
		font-size: 2rem;
		font-weight: bold;
		line-height: 2;
		margin-bottom: 40px;
	}


}/*--@media--*/

@media screen and (max-width:1680px) and (min-width:1025px) {
	#message{padding-left: 7%;}
}

@media screen and (max-width:1340px) and (min-width:1025px) {
	#news,
	#blog,
	.profile_inner01,
	#cheering,
	.contact_inner01{padding-left: 7%;}
}

@media screen and (max-width:1024px){ /* 表示領域が1024px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	トップページ

	------------------------------------------------------------ */

	/* 見出し
	---------------------------------------------- */
	
	.ttl_home01,
	.ttl_home02,
	.ttl_home03{
		color: #1F4791;
		font-weight: bold;
		line-height: 1.2;
		text-align: center;
	}
	
	.ttl_home01{font-size: 4rem;}
	.ttl_home02{font-size: 3.5rem;}
	.ttl_home03{
		font-size: 2rem;
		text-align: left;
	}


	/* メインビジュアル
	---------------------------------------------- */
	.mv{
		position: relative;
		overflow: hidden;
		background: #ECF4FF;
	}
	.mv .slider{opacity: 0;}
	.mv .slider.slick-initialized{opacity: 1;}
	.mv .slider li{
		position: relative;
		width: 100vw;
		min-width: 320px;
		height: 100vh;
		height: calc(var(--vh, 1vh) * 100);
	}
	.mv .slider li.slide1{
		background: url(../images/home/sp/img_slide01_01.jpg) no-repeat right 10% top 7%;
		background-size: auto 34vh;
	}

	.mv .slider li.slide1::before{
		content: "";
		display: block;
		background: url(../images/home/sp/img_slide01_02.png) no-repeat center bottom;
		background-size: contain;
		width: 70%;
		height: 65%;
		position: absolute;
		top: 5%;
		left: 10%;
		z-index: -1;
	}

	.mv .slider li.slide2{
		background: url(../images/home/sp/img_slide02_01.png) no-repeat center top 7vh;
		background-size: auto 18vh;
	}

	.mv .slider li.slide2{background-color: #E1EDFB;}

	.mv .slider li.slide2::before{
		content: "";
		display: block;
		background: url(../images/home/sp/img_slide02_02.jpg) no-repeat center bottom;
		background-size: auto 28vh;
		width: 95%;
		height: 70%;
		position: absolute;
		top: 0;
		left: 2.5%;
		z-index: 1;
	}

	.mv .slider li.slide2 a{
		display: block;
		width: 100vw;
		height: 100vh;
		height: calc(var(--vh, 1vh) * 100);
		position: relative;
		z-index: 1;
	}


	/* 下文字 */
	.mv .slider li::after{
		content: "";
		display: block;
		background: url(../images/home/sp/txt_slide01.png) no-repeat center center;
		background-size: contain;
		width: 100vw;
		height: 30%;
		position: absolute;
		bottom: 0;
	}
	.mv .slider li.slide1::after{background-color: #FFF;}
	.mv .slider li.slide2::after{background-color: #E1EDFB;}

	/* Arrows */
	.slick-prev{
		background: url(../images/ico_arrow05.png) no-repeat center;
		background-size: 100%;
		border: none;
		font-size: 0;
		width: 3.2%;
		height: 5.3%;
		cursor: pointer;
		outline: none;
		position: absolute;
		top: 50%;
		left: 2.5%;
		z-index: 1;
	}

	.slick-next{
		background: url(../images/ico_arrow06.png) no-repeat center;
		background-size: 100%;
		border: none;
		font-size: 0;
		width: 3.2%;
		height: 5.3%;
		cursor: pointer;
		outline: none;
		position: absolute;
		top: 50%;
		right: 2.5%;
		z-index: 1;
	}


	/* メッセージ
	---------------------------------------------- */
	#message{padding: 0 0 90px 0;}

	#message .ttl_home01{
		background: url(../images/home/sp/bg_home01.jpg) no-repeat center top;
		background-size: 100% auto;
		padding-top: 57.3%;
		margin-bottom: 30px;
	}

	#message .ttl_home01 span{display: none;}

	#message .list_type01{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content: flex-end;
		justify-content: flex-end;
		padding-right: 15px;
	}

	.message_inner01{
		color: #1F4791;
		font-weight: bold;
	}

	.txt_message01{
		font-size: 2rem;
		line-height: 1.2;
		padding: 0 15px;
		margin-bottom: 20px;
	}

	.txt_message02{
		line-height: 2;
		padding: 0 15px;
		margin-bottom: 15px;
	}

	.txt_message03{
		font-size: 1.6rem;
		line-height: 1.2;
		padding: 0 15px;
		margin-bottom: 10px;
	}


	/* 政策について
	---------------------------------------------- */
	#policy{padding: 0 0 90px 0;}

	#policy .ttl_home01{
		background: url(../images/home/sp/bg_home02.jpg) no-repeat center top;
		background-size: 100% auto;
		padding-top: 57.3%;
		margin-bottom: 30px;
	}

	#policy .ttl_home01 span{display: none;}

	#policy .list_type01{padding: 0 15px;}


	/* 活動報告/お知らせ
	---------------------------------------------- */
	#news{padding-bottom: 90px;}

	#news .ttl_home02{
		background: #ECF4FF;
		padding: 30px 0;
		margin-bottom: 45px;
	}

	#news .list_type01{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content: flex-end;
		justify-content: flex-end;
		padding: 0 15px;
	}

	.news_inner{
		padding: 0 15px;
		margin-bottom: 25px;
	}


	/* ブログ
	---------------------------------------------- */
	#blog{padding-bottom: 90px;}

	#blog .ttl_home01{
		background: #ECF4FF;
		padding: 30px 0;
		margin-bottom: 25px;
	}

	#blog .list_type01{
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content: flex-end;
		justify-content: flex-end;
		padding: 0 15px;
	}

	.blog_inner{
		padding: 0 15px;
		margin-bottom: 25px;
	}
	
	.txt_blog01{
		color: #1F4791;
		font-size: 2rem;
		font-weight: bold;
		padding: 0 15px;
		margin-bottom: 40px;
	}


	/* プロフィール
	---------------------------------------------- */
	#profile{padding-bottom: 90px;}

	#profile .ttl_home03{
		background: url(../images/home/sp/bg_home03.jpg) no-repeat center top;
		background-size: 100% auto;
		padding-top: 57.3%;
		margin-bottom: 30px;
	}

	#profile .ttl_home03 span,
	.wrap_profile{display: none;}

	.profile_inner01{
		color: #1F4691;
		font-weight: bold;
	}

	.profile_inner02{padding: 0 15px;}

	.tbl_home01{
		width: 100%;
		margin-bottom: 30px;
	}

	.tbl_home01 th{
		width: 70px;
		vertical-align: top;
	}

	.tbl_home01 th,
	.tbl_home01 td{
		color: #1F4691;
		font-weight: bold;
		line-height: 2;
	}


	/* 応援する
	---------------------------------------------- */
	#cheering{padding-bottom: 90px;}

	#cheering .ttl_home01{
		background: #ECF4FF;
		padding: 30px 0;
		margin-bottom: 40px;
	}

	.txt_cheering01 a{
		display: block;
		background: url("../images/ico_arrow02.png") no-repeat left 0.6em;
		background-size: 15px;
		color: #1F4791;
		font-size: 2rem;
		font-weight: bold;
		padding-left: 25px;
	}

	.cheering_inner01{
		display:-webkit-flex;
		display:flex;
		-webkit-flex-wrap:wrap;
		flex-wrap:wrap;
		color: #1F4791;
		line-height: 2;
		padding: 0 15px;
	}

	.cheering_inner01 .cheering_box{margin-bottom: 40px;}

	.cheering_inner01 .cheering_box:last-child{margin-bottom: 0;}

	.cheering_inner01 .cheering_box:nth-child(1){order: 1;}
	.cheering_inner01 .cheering_box:nth-child(2){order: 3;}
	.cheering_inner01 .cheering_box:nth-child(3){order: 2;}
	.cheering_inner01 .cheering_box:nth-child(4){order: 4;}


	/* ご意見/お問合せ
	---------------------------------------------- */
	#contact{padding: 0 0 90px;}

	#contact .ttl_home02{
		background: #ECF4FF;
		padding: 30px 0;
		margin-bottom: 50px;
	}

	#contact .list_type01 li a{
		font-size: 2rem;
		background-position-y: 0.5em;
	}

	.contact_inner01{padding: 0 15px;}

	.txt_contact01{
		color: #1F4691;
		font-weight: bold;
		line-height: 2;
		margin-bottom: 25px;
	}


}/*--@media--*/

